org.w3c.dom.stylesheets

## Interface LinkStyle

-     public interface LinkStyle

  The `LinkStyle` interface provides a mechanism by which a style sheet can be retrieved from the node responsible for linking it into a document. An instance of the `LinkStyle` interface can be obtained using binding-specific casting methods on an instance of a linking node (`HTMLLinkElement`, `HTMLStyleElement` or `ProcessingInstruction` in DOM Level 2).

  See also the Document Object Model (DOM) Level 2 Style Specification.

  Since:
    DOM Level 2

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `StyleSheet` | `getSheet()` The style sheet.

- - ### Method Detail

    - #### getSheet

          StyleSheet getSheet()

      The style sheet.

Submit a bug or feature
Java is a trademark or registered trademark of Oracle and/or its affiliates in the US and other countries.
Copyright © 2005, 2014, Oracle and/or its affiliates. 500 Oracle Parkway
Redwood Shores, CA 94065 USA. All rights reserved.